function res = LaissezFaire(KNorth,paras,PHI)
   
% parameters    
    ExoParas = paras(1:13);

% ExoParas
    zSouthData  = ExoParas(4);
    
% Laissez-faire health level in North
    paras(3) = zSouthData; % North has same health level as South - which is laissez-faire by assumption

% compute interest rates
    rNorth = IntRate(KNorth,paras,PHI,'North'); rSouth = IntRate(KNorth,paras,PHI,'South');

% return residua
    res = rNorth-rSouth;
end