function res = OutputHealthAndInterestRates(x,paras,PHI)

%% load parameters and variables

% variables    
    KNorth = x(1); z = x(2);

% parameters    
    ExoParas = paras(1:13);

% ExoParas
    alpha = ExoParas(1);
    
%% main      
       
    % compute health
        LHS = z;
        RHS = 1/(PHI/(1-alpha) + 1);
        
    % compute interest rates
        rNorth = IntRate(KNorth,paras,PHI,'North'); rSouth = IntRate(KNorth,paras,PHI,'South'); 
    
    % return residua
        res = [rNorth-rSouth RHS-LHS];
end