function r = IntRate(KNorth,paras,PHI,country)

% parameters    
    ExoParas = paras(1:13);

% ExoParas
    alpha = ExoParas(1);                   zNorth  = ExoParas(3); zSouth  = ExoParas(4);
       N  = ExoParas(8); 
   KWorld = ExoParas(10); NSouth = ExoParas(11);

% compute interest rate
    if strcmp(country,'North')
        %TFP(paras,PHI,'North')
        r = TFP(paras,PHI,'North') * alpha * (zNorth * N/KNorth)^(1-alpha);
    elseif strcmp(country,'South')
        r = TFP(paras,PHI,'South') * alpha * (zSouth * NSouth/(KWorld - KNorth))^(1-alpha);
    else
        error('IntRate.m talking: typo somewhere')
    end
end 