function A = TFP(paras,PHI,country)

% parameters    
    ExoParas = paras(1:13); parasNeu = paras(14:20);

% ExoParas
  zNorth  = ExoParas(3);
  zSouth  = ExoParas(4);
       q  = ExoParas(6);
  
% parasNeu
      b = parasNeu(1); bSouth = parasNeu(2);
   
% function
    if strcmp(country,'North')
        A = b * ((1-zNorth)/q)^PHI;
    elseif strcmp(country,'South')
        A = bSouth * ((1-zSouth)/q)^PHI;
    else
        error('TFP.m talking: typo somewhere')
    end
end