function res = UnionHealthClosedEconomy(z,paras,PHI)

% parameters    
    ExoParas = paras(1:13); parasNeu = paras(14:20);

% ExoParas
    alpha = ExoParas(1);
                             n  = ExoParas(7);          N  = ExoParas(8); 
  lambda  = ExoParas(9); KWorld = ExoParas(10);
   
% parasNeu
    gamma = parasNeu(3);
        
% extract KNorth from paras
    KNorth = KWorld;        
    
% express A as function of z
    A = TFP(paras,PHI,'North');
% compute health
    omega = gamma / (1 - gamma) * (A * (KNorth/(z*N))^alpha * (1 - alpha)*n)^lambda;
    RHS = 1+omega;
    LHS = (1 + omega^(-1))* alpha/PHI *(1-z)/z;

% return residuum
    res = RHS-LHS;
end